PipeWire 1.4.10

Loading...
Searching...
No Matches
command.h File Reference
SPA » POD

spa/pod/command.h More...

Go to the source code of this file.

## Data Structures
struct | spa_command_body
struct | spa_command

## Macros
#define | SPA_COMMAND_TYPE(cmd)
#define | SPA_COMMAND_ID(cmd, type)
#define | SPA_COMMAND_INIT_FULL(t, size, type, id, ...)
#define | SPA_COMMAND_INIT(type, id)

## Detailed Description

spa/pod/command.h